{
	"backtraceGraph" : 
	{
		"commands" : [],
		"files" : [],
		"nodes" : []
	},
	"installers" : [],
	"paths" : 
	{
		"build" : "esp-idf/efuse",
		"source" : "C:/Users/Anton/.platformio/packages/framework-espidf@src-b67dfc788847c3ed90ea746bed0d89d6/components/efuse"
	}
}
